### Method

# Phosh NotificationBanner get_notification

#### Declaration [src]

    PhoshNotification*
    phosh_notification_banner_get_notification (
      PhoshNotificationBanner* self
    )

#### Description [src]

Get the notification.

Gets property | `Phosh.NotificationBanner:notification`

#### Return value

Type: `PhoshNotification`

The notification.

The returned data is owned by the instance.